<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>website</title>
</head>
<body>
<header class="header"></header>

<div class="container">
    <main>
        <h1 class="titleElement">Notifications</h1>
        <hr>

        <div class="blockElementMain colorWeight">
            <div class="blockElementTitle ">
                <p class="elementTitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua.</p>
            </div>
            <p class="mainTitleTime">Tuesday, 03/03/2018 - 1:55 PM</p>
            <p class="mainTitleDescription">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
        </div>

        <div class="blockElementMain">
            <div class="blockElementTitle">
                <p class="elementTitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua.</p>
            </div>
            <p class="mainTitleTime">Tuesday, 03/03/2018 - 1:55 PM</p>
            <p class="mainTitleDescription">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
        </div>

        <div class="blockElementMain">
            <div class="blockElementTitle">
                <p class="elementTitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua.</p>
            </div>
            <p class="mainTitleTime">Tuesday, 03/03/2018 - 1:55 PM</p>
            <p class="mainTitleDescription">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
        </div>

    </main>

    <a href="#" class="button">Mark as Read</a>

</div>


</body>
</html>